PRODUCT STUDIO
Imagini produs1 / 3
Zyxel / PRODUCT DOSSIER
Zyxel ES3500-24
Zyxel ES3500-24 Switch
SKU: ES350024
Zyxel ES3500-24, Gözetilmiş, L2, Gigabit Ethernet (10/100/1000)
Puteți să ne rapoartați orice date tehnice lipsă sau eronate.
Parametrii tehnici înregistrați și datele producătorului au fost verificati.
Zyxel ES3500-24 Switch
Specificații tehnice
Caracteristicile înregistrate sunt grupate după tipul de produs. Lipsa de informații nu înseamnă lipsa de suport.
Oglinzire gateway conexiune
Da
Clustering conexiuni
Da
Suport 10G
Nu
Tehnologie de cablaj Ethernet cu cupru
Funcționalități DHCP
Suport Power over Ethernet Poe
Nu
Caută IGMP
Da
Suport QoS pentru calitatea serviciului
Da
Număr de intrări Ethernet RJ 45 pentru deschidere/închidere de bază
Tip de intrare Ethernet RJ 45 pentru deschidere/închidere de bază
Standarde Wi-Fi
IEEE 802.1D, IEEE 802.1p, IEEE 802.1Q, IEEE 802.1s, IEEE 802.1w, IEEE 802.1x, IEEE 802.3, IEEE 802.3ab, IEEE 802.3ad, IEEE 802.3af, IEEE 802.3at, IEEE 802.3az, IEEE 802.3u, IEEE 802.3x, IEEE 802.3z
Indicatori LED de comunicare
Da
Numărul de porturi Ethernet Gigabit de cupru
24
Număr de porturi combo SFP
4
Algoritm de securitate suportat
802.1x RADIUS, SSH, SSH-2
Suport SSH/SSL
Da
Suport de control Akis
Da
Strat de contact
Tip tastă
Listă de control conexiune ACL
Da
Control al fluxului de publicare
Da
Filtraje adresă MAC
Da
Limitare viteză
Da
Intrare consolă
RS-232
Suport MIB
RFC1213, RFC1493, RFC1643, RFC1757 RMON, RFC2011, RFC2012, RFC2013, RFC2233, RFC2674, RFC2925
Suport multicast
Da
Suport SSH SSL
Da
®